@charset "utf-8";
/* CSS Document */

header,nav,section,article,aside,figure,footer{
	display:block;
}

body, html{
	background-color: #fff;
	padding:0;
	margin:0;
	width:100%;
	height:100%;
}

img{
	border:none;
}

.limpiar{
	clear:both;
}

.contenedor-caja{
	width:100%;
	max-width:1140px;
	margin:0 auto;
	padding:35px 0 30px 0;
}

.contenedor-caja2{
	width:100%;
	max-width:1140px;
	margin:0 auto;
	padding:30px 0;
}

.boton-top{
	width:50px;
	height:50px;
	position:fixed;
	right:10px;
	bottom:10px;
	display:none;
	cursor:pointer;
	opacity:0.8;
	z-index:10000;
}

.boton-top:hover{
	opacity:1;
}

/*::::: MAQUETADO :::::*/

#encabezado{
	display:block;
	width:100%;
	float:left;
}

#cont-encab{
	display:block;
	width:100%;
	max-width:1140px;
	margin:0 auto;
	padding:15px 0;
}

.logo{
	display:block;
	float:left;
}

.diez{
	display:block;
	float:left;
	margin-top:25px;
	margin-left:30px;
	opacity:0.6;
	width:88px;
	height:auto;
}

.telefono{
	width:100%;
	max-width:232px;
	height:auto;
	display:block;
	float:right;
	margin-top:25px;
}

#menu{
	width:100%;
	height:50px;
	display:block;
	background:url(../imagenes/fondo-barra-menu-01.png) top right no-repeat #284482;
	background-size:30% 50px;	
}

#menu ul{	
	list-style:none;
	width:100%;
	max-width:1140px;
	margin:0 auto;	
	padding:0;
}

#menu ul ul{
	margin-left:-15px;
	width:150px;
}

#menu li{
	float:left;
	z-index:3;
}

#menu li a{
	display:block;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#FFF;
	text-decoration:none;
	padding:13px 10px 0 10px;
	height:37px;
	margin:0;
	text-align:center;
	background:#284482;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

#menu li a:hover{
	background: #222222;
}

#menu li li{
		float:none;
		position:relative;
		display:block;
		text-align:center;		
}

#menu li li a{
	color: #fff;
	text-align:left;
	height:37px;
	padding:13px 10px 0 10px;
	background: #222;
	border:none;
	text-transform:uppercase;
	text-align:center;	
}

#menu li li a:hover{
	color:#FFF;
	background:#000;
}




#cuerpo{
	width:100%;
	margin:0;
	display:block;
	float:left;
}

#slider{
	width:100%;
	height:320px;
	display:block;
	float:left;
	position:relative;
	overflow:hidden;
}

#slider img{
	margin-left:-250px;
}

#contenedor-slider{
	width:100%;
	display:block;
	position:absolute;	
}

#banner-sector62{
	width:100%;
	display:block;	
	position:absolute;
	top:10px;
}

.caja{
	width:100%;
	max-width:1140px;
	display:block;
	margin:0 auto;
}	

#contenedor-sector62{
	width:360px;
	height:250px;
	padding:10px 10px;
	display:block;
	background:url(../imagenes/fondo-sector-01.jpg) no-repeat top center;
	background-size:100% auto;
	border:15px #fff solid;
	float:right;
}

#contenedor-sector62 h1{
	font-family:euro-bold1, euro-bold2, Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#FFF;
	width:96%;
	margin:0;
	display:block;
	padding:7px 2%;
	background:#f59a26;
	text-align:center;
	font-weight:normal;
}

#contenedor-sector62 a{
	font-family:euro-bold1, euro-bold2, Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#FFF;
	width:90%;
	display:block;
	padding:7px 5%;
	margin-top:130px;
	background:#5eb544;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	border-bottom:7px #4c9e32 solid;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

#contenedor-sector62 a:hover{
	background:#4c9e32;
	border-bottom:7px #366D23 solid;
}	

#in-proyectos{
	width:100%;
	display:block;
	float:left;
}

#in-proyectos h1{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	margin:0;
	font-size:22px;
	color:#284482;
	display:none;
	text-align:center;
	margin-bottom:20px;
	font-weight:normal;
}

.bloq-in-proyectos{
	width:19%;
	height:auto;
	min-height:440px;
	margin:0 0.5%;
	display:block;
	float:left;
	overflow:hidden;
}

.bloq-in-proyectos h2{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#fff;
	background:#284482 url(../imagenes/fondo-barra-proyecto-01.png) no-repeat top right;
	text-align:left;
	width:100%;
	padding:5px;
	margin:0;
	display:block;
	font-weight:normal;
	text-transform:uppercase;
}

.bloq-in-proyectos img{
	height:218px;
	width:auto;
	display:block;
	margin:0;
	margin-bottom:15px;
	margin-left:-50%;
	background:#333;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

.bloq-in-proyectos img:hover{
	opacity:0.8;
}

.bloq-in-proyectos h3{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#3c3c3b;
	text-align:left;
	width:100%;
	margin:0;
	margin-bottom:5px;
	display:block;
	font-weight:normal;
	text-transform:uppercase;
}

.bloq-in-proyectos p{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#3c3c3b;
	text-align:left;
	width:100%;
	margin:0;
	margin-bottom:10px;
}

.bloq-in-proyectos a{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#284482;
	text-align:left;
	width:100%;
	margin:0;
	text-decoration:none;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

.bloq-in-proyectos a:hover{
	color:#999;
}
	 
#in-servicios{
	width:100%;
	display:block;
	float:left;
	background:#e6e6e6;
}

#in-servicios h1{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	margin:0;
	font-size:22px;
	color:#284482;
	display:block;
	text-align:center;
	margin-bottom:40px;
	font-weight:normal;
}

.bloq-in-servicios{
	width:18%;
	height:auto;
	min-height:220px;
	padding:0 1%;
	display:block;
	float:left;
	text-align:center;
}

.bloq-in-servicios img{
	margin-bottom:20px;
}

.bloq-in-servicios h2{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#3c3c3b;
	margin:0;
	margin-bottom:10px;
	display:block;
	font-weight:normal;
}

.bloq-in-servicios p{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#666666;
	margin:0;
}

#pie{
	width:100%;
	display:block;
	background:#284482;
	float:left;
}

#logo-pie{
	width:19%;
	display:block;
	float:left;
}

#menu-pie{
	width:49%;
	height:50px;
	display:block;
	float:left;
	margin-top:20px;
}

#menu-pie ul{	
	list-style:none;
	padding:0;
	background:#0C0;
	display:block;
}

#menu-pie ul ul{
	margin-left:-15px;
	width:150px;
}

#menu-pie li{
	float:left;
	z-index:3;
}

#menu-pie li a{
	display:block;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#FFF;
	text-decoration:none;
	padding:13px 10px 0 10px;
	height:37px;
	margin:0;
	background:#284482;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

#menu-pie li a:hover{
	background:#fff;
	color:#284482;
}

#menu-pie li li{
	float:none;
	position:relative;
	display:block;
	text-align:center;		
}

#menu-pie li li a{
	color: #fff;
	text-align:left;
	height:25px;
	padding:5px 10px 0 10px;
	background: #222;
	border:none;
	text-transform:uppercase;
	text-align:center;	
}

#menu-pie li li a:hover{
	color:#FFF;
	background:#000;
}

#pie-datos{
	width:32%;
	display:block;
	float:left;
}

#pie-datos img{
	width:100%;
	max-width:233px;
	height:auto;
	display:block;
}

#pie-datos p{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#FFF;
	margin:0;
	margin-top:10px;
}

/*:::: INTERIORES ::::*/

.contenedor, #ruta{
	width:100%;
	max-width:1140px;
	padding:50px 0;
	display:block;
	margin:0 auto;
}

#ruta{ 
	padding-bottom:0;
	text-transform:uppercase;
}

.contenedor h1, #ruta h1{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#555;
	margin:0;
	margin-bottom:40px;
	display:block;
	padding:5px 0;
	font-weight:normal;
	text-transform:uppercase;
}

.contenedor h1 span.seleccionado, #ruta h1 span.seleccionado{
	padding:5px 0;
	color:#284482;
	border-bottom:4px solid #284482;
	font-weight:normal;
}

.contenedor h1 a, #ruta h1 a{
	text-decoration:none;
	color:#999;
	padding:5px 0;
	margin:0;
	border-bottom:4px solid #ffffff;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

.contenedor h1 a:hover, #ruta h1 a:hover{
	border-bottom:4px solid #999;
}

#lista-propiedades{
	width:100%;
	display:block;
}

.bloq-propiedades{
	width:24%;
	margin:15px 0.5%;
	display:block;
	float:left;
}

.bloq-propiedades img{
	width:100%;
	height:auto;
	display:block;
	margin:0;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

.bloq-propiedades img:hover{
	opacity:0.8;
}

a.link-prop{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#FFF;
	margin:0;
	background:#284482 url(../imagenes/fondo-barra-proyecto-01.png) no-repeat top right;
	padding:10px 3%;
	display:block;
	font-weight:normal;
	text-decoration:none;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

a.link-prop:hover{
	background:#17264A url(../imagenes/fondo-barra-proyecto-01.png) no-repeat top right;
}

#cabecera{
	width:100%;
	display:block;
	float:left;
}

figure.barra-cabecera{
	width:100%;
	height:300px;
	display:block;
	overflow:hidden;
	margin:0;
	position:relative;
}

figure.barra-cabecera img{
	width:100%;
	height:auto;
	display:block;
}

figure#bloq-boton-abajo{
	width:100%;
	position:absolute;
	display:block;
	bottom:10px;
	margin:0;
}

figure#bloq-boton-abajo img{
	width:auto;
	text-align:center;
	display:block;
	margin:0 auto;
	opacity:0.7;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

figure#bloq-boton-abajo img:hover{
	opacity:1;
}

#cont-descripcion{
	width:100%;
	display:block;
	float:left;
	padding-top:45px;
}

#bloq-cont-descripcion-izq{
	width:37%;
	padding-right:3%;
	display:block;
	margin:0;
	float:left;
}

#bloq-cont-descripcion-izq h2{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#284482;
	margin:0;
	margin-bottom:30px;
	font-weight:normal;
	text-transform: uppercase;
}

#bloq-cont-descripcion-izq p{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#666;
	margin:0;
}

#bloq-cont-descripcion-izq p.txt-subtitulo{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#3c3c3b;
	margin:0;
	margin-bottom:10px;
}

#bloq-cont-descripcion-izq p.txt-subtitulo a{
	text-decoration: none;
	color: #284482;
	padding: 5px 7px;
	border-radius: 10px;
	background-color: #EDF1FA;
	margin-left:5px;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

#bloq-cont-descripcion-izq p.txt-subtitulo a:hover{
	color:#fff;
	background-color: #284482;
}

#bloq-cont-descripcion-izq ul{
	margin:0;
	display:block;
}

#bloq-cont-descripcion-izq li{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#666;
	margin:0;
	
}

#formulario h3{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#3c3c3b;
	margin:0;
	margin-bottom:10px;
	font-weight:normal;
}

#formulario{
	width:100%;
	display:block;
	float:left;
}

.campos{
	width:96%;
	height:35px;
	border:none;
	background: #F7F7F7;
	border-radius:8px;
	padding:0 2%;
	margin-bottom:5px;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
}

.comentarios{
	width:96%;
	height:90px;
	border:none;
	background:#F7F7F7;
	border-radius:8px;
	padding:10px 2% 0 2%;
	margin-bottom:5px;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
}

.boton{
	width:100px;
	display:block;
	text-align:center;
	padding:5px 0;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#fff;
	float:right;
	border:none;
	background:#284482;
	border-radius:8px;
	cursor:pointer;
	transition: all 0.30s ease-out;
		-webkit-transition: all 0.30s ease-out;
		-moz-transition: all 0.30s ease-out;
}

.boton:hover{
	background:#17264A;
}

#bloq-cont-descripcion-der{
	width:57%;
	padding-left:3%;
	background:url(../imagenes/linea-01.jpg) repeat-y top left;
	display:block;
	margin:0;
	float:left;
}

#galeria{
	width:100%;
	display:block;
	float:left;
	margin-bottom:20px;
}

#galeria h3{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#3c3c3b;
	margin:0;
	margin-bottom:10px;
	font-weight:normal;
}

#galeria ul{
	list-style:none;
	display:block;
	margin:0;
	padding:0;
	width:100%;
}

#galeria li a{
	width:19%;
	height:134px;
	margin:10px 0.5%;
	display:block;
	float:left;
	overflow:hidden;
	transition: all 0.20s ease-out;
		-webkit-transition: all 0.20s ease-out;
		-moz-transition: all 0.20s ease-out;
}

#galeria li a:hover{
	opacity:0.8;
}

#galeria li a img{
	width:auto;
	height:100%;
	display:block;
}

#mapa{
	width:100%;
	display:block;
	margin:0;
	margin-bottom:20px;
	float:left;
}

#mapa h3{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#3c3c3b;
	margin:0;
	margin-bottom:10px;
	font-weight:normal;
}

#mapa iframe{
	width:100%;
	height:300px;
	display:block;
	margin:0;
}

#video{
	width:100%;
	display:block;
	margin:0;
	float:left;
}

#video h3{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#3c3c3b;
	margin:0;
	margin-bottom:10px;
	font-weight:normal;
}

#video iframe{
	width:100%;
	height:400px;
	display:block;
	margin:0;
}

#cabecera-triana{
	width:100%;
	display:block;
	float:left;
	margin:0;
}

#cabecera-triana h2{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#666;
	margin:0;
	font-weight:normal;
}

#cabecera-triana h1{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:35px;
	color:#284482;
	margin:0;
	font-weight:normal;
}

#cont-triana{
	width:100%;
	display:block;
	margin:0;
	float:left;
	margin-top:20px;
	margin-bottom:50px;
}

#bloq-triana-izq{
	width:47%;
	padding-right:3%;
	display:block;
	float:left;
}

#bloq-triana-izq .txtresaltado{
	width:90%;
	padding:15px 5%;
	display:block;
	background:#f2f2f2;
	margin-bottom:25px;
}

#bloq-triana-izq ol{
	display: block;
    list-style-type: decimal;
	margin:0;
	margin-left:-20px;
}

#bloq-triana-izq li{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
	line-height:20px;
	color:#4d4d4d;
	margin:0;
}


#bloq-triana-izq p{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
	line-height:20px;
	color:#4d4d4d;
	margin:0;
}

#bloq-triana-der{
	width:50%;
	display:block;
	float:left;
}

#bloq-triana-der img{
	width:100%;
	max-width:610px;
	height:auto;
	display:block;
	margin:0;
}

#bloq-servicios-izq{
	width:57%;
	padding-right:3%;
	display:block;
	float:left;
}

.bloq-servicios{
	width:43%;
	height:auto;
	min-height:320px;
	padding:20px 3%;
	margin:0 0.5% 10px 0.5%;
	display:block;
	background:#e6e6e6;
	float:left;
	text-align:center;
}

.bloq-servicios img{

	margin-bottom:10px;
}

.bloq-servicios h3{
	color:#284482;
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:20px;
	margin:0;
	margin-bottom:10px;
	font-weight:normal;
}

.bloq-servicios p{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
	line-height:20px;
	color:#4d4d4d;
	margin:0;
}

#bloq-servicios-der{
	width:40%;
	display:block;
	float:left;
}

#bloq-contacto-izq{
	width:32%;
	padding-right:3%;
	display:block;
	float:left;
}

#bloq-contacto-izq h1{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:35px;
	color:#284482;
	margin:0;
	margin-bottom:20px;
	font-weight:normal;
}

#bloq-contacto-izq h2{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#666;
	margin:0;
	font-weight:normal;
}

#bloq-contacto-izq p{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
	line-height:20px;
	color:#4d4d4d;
	margin:0;
	margin-bottom:10px;
}

#bloq-contacto-der{
	width:65%;
	padding:20px 0;
	display:block;
	float:left;
	background:#f2f2f2;
	margin-bottom:30px;
}

#bloq-contacto-der #formulario{
	width:90%;
	max-width:400px;
	display:block;
	margin:0 auto;
	float:none;	
}

#bloq-contacto-der #formulario p{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#4d4d4d;
	margin:0;
	margin-bottom:15px;
}

#bloq-contacto-der #formulario .campos, #bloq-contacto-der #formulario .comentarios{
	background:#fff;
}

p.mensaje{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#4d4d4d;
	margin:0;
	margin-bottom:15px;
}

/*:::: RESPONSIVE ::::*/

#nav-mobile{
	display: none;
	background: url(../imagenes/nav.png) no-repeat center center;
	width: 50px;
	height: 50px;
	margin:0 auto;
}

#banner-sector62-resp{
	display:none;
}

#slider-resp{display:none;}

/*:::: RESULTADO DE LA BUSQUEDA ::::*/

#fbuscador{
	float:right;
	display:block;
	margin:12px 0 0 0;
}

.campo-buscador{
	border: none;
	background:#FFF;
	width:165px;
	height:25px;
	padding-left:10px;
	display:block;
	float:left;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:15px;
}

.bbusca{
	border: none;
	background:#3c3c3b;
	color:#fff;
	width:60px;
	height:27px;
	text-align:center;
	display:block;
	float:left;
	cursor:pointer;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:14px;
}

#resultado{
	width:100%;
	display:block;
	float:left;
}

.resultado{
	margin:0;
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#666;
}

#caja-resultado{
	display:block;
	width:100%;
	max-width:1140px;
	padding:35px 0 30px 0;
	margin:0 auto;
}

#caja-resultado h1{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:30px;
	color:#CCC;
	margin:5px 0;
	font-weight:normal;
	display:block;
}

#caja-resultado p{
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#666;
	margin:0;
}


#cajabusqueda{
	width:23.33%;
	padding:15px 0;
	margin-right:2%;
	margin-bottom:15px;
	display:block;
	float:left;
}

#cajabusqueda img{
	width:100%;
	height:auto;
	display:block;
}

#cajabusqueda h1{
	font-family:dosis-semibold1, dosis-semibold2, dosis-semibold3, Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#666;
	margin:0;
	margin-top:10px;
	font-weight:normal;
	display:block;
}

#cajabusqueda a{
	margin:0;
	display:block;
	color:#999;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:17px;
}

#cajabusqueda p{
	margin:0;
	display:block;
	color:#666;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	font-size:15px;
}

.textonum{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	padding:3px 5px;
	background:#284482;
}

.num{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color::#f6a2c6;
	padding: 3px 5px;
}

.numactual{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#284482;
	padding: 3px 5px;
}

select.filtros{
   	border-radius: 3px;
	padding:5px;
	margin-bottom:15px;
	font-family:dosis-regular1, dosis-regular2, dosis-regular3, Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.1);

}


@media screen and (max-width:1140px){	
	/* inicio menu responsive*/
	#nav-mobile{ display: block;} /*responsive*/
	#menu ul.open-menu{ max-height: 400px; transition: max-height .3s;}/*responsive*/
	#menu{width:100%; background-image:none; position:fixed; z-index:10000; top:0;}
	#menu ul{ max-height: 0; overflow: hidden; position:absolute; width:100%; z-index:100000;}
	#menu li{ float:none;}
	#menu li a{ background-color:rgba(40, 68, 130, 0.9); border-bottom:1px solid #FFF;}
	#menu ul ul{ margin-left:0; width:100%;}
		
	/*::::::::::::::::::::::::::::: fin menu responsive*/
	
	#cont-encab{width:90%;	padding:20px 5%; margin-top:50px;}	
	.flexslider .slides img { display: block; float:left; margin-left:-50px;}	
	#contenedor-sector62{ margin-right:20px;}
	
	.bloq-in-proyectos{ margin-bottom:35px;}	
	.bloq-in-servicios{	width:46%; padding:0 2%;}
	
	#logo-pie{width:19%; float:none; margin:0 auto;}
	#menu-pie{ width:100%; float:none; margin-bottom:15px;}
	#menu-pie li a{ width:20%; padding:13px 0 0 0; text-align:center;}
	
	#pie-datos{ width:100%;	float:none;	margin:0 auto; text-align:center;}	
	#pie-datos img{margin:0 auto;}
	
	.contenedor{width:90%; padding:30px 5%;}
	
	#galeria li a{height:114px;}
	
	#ruta{ width:90%; padding:30px 5% 0 5%;}
	
	#bloq-servicios-izq{width:57%;	padding-right:3%;}	
	#bloq-servicios-der{width:40%;}
	
	.bloq-servicios{
	width:94%;
	height:auto;
	min-height:0;
	padding:20px 3%;
	margin:0;
	margin-bottom:15px;
	}
	
	#fbuscador{
	width:100%;
	background-color:rgba(40, 68, 130, 1);
	float:none;
	margin:0 auto;
	padding:15px 0;
	overflow:hidden;
}

#fbuscador-cont{
	width:235px;
	display:block;
	margin:0 auto;
}

#menu-pie{display:none;}
		
}

@media screen and (max-width:960px){	
	.contenedor-caja{ padding:35px 0 15px 0;}
	
	#slider{ display:none;}
	#slider-resp{display:block; width:100%;}
	#slider-resp img{width:100%; height:auto; margin:0;}
	
	#banner-sector62{ display:none;}
	#banner-sector62-resp{ width:100%; display:block; float:left;}
	
	#contenedor-sector62{
		width:100%;
		height:auto;
		padding:0;
		display:block;
		border:0;
		background:none;
		float:left;
	}
	
	#contenedor-sector62 img{width:100%; height:auto; margin:0;}
	#contenedor-sector62 a{margin:0;}
	
	.bloq-in-proyectos{width:32.3%;	margin:0 0.5%; margin-bottom:25px;}
	
	.bloq-propiedades{ width:32.3%;	margin:15px 0.5%;}
	
	#galeria li a{width:23%; height:114px; margin:10px 1%;}
}

@media screen and (max-width:684px){
	#slider img{margin-left:-290px;}	
	#cont-encab{ text-align:center;}
	.logo{float:none; margin:0 auto; margin-bottom:15px;}
	.telefono{ width:90%; float:none; margin:0 auto; margin-top:25px;}
	.diez{	float:none;	margin-left:0;	width:88px;	height:auto; margin:0 auto;
}
	
	.bloq-in-servicios{	width:96%; padding:0 2%; margin-bottom:35px;}
	
	#logo-pie{width:100%; padding:0; margin:0; text-align:center; margin-bottom:35px;}
	
	
	
	#pie-datos {width:90%; margin:0 auto; display:block; text-align:center;}
	
	
	.bloq-in-proyectos img{ height:160px;}
	
	.bloq-propiedades{ width:49%;	margin:15px 0.5%;}
	
	figure.barra-cabecera{height:auto;}
	#bloq-cont-descripcion-izq{	width:90%;	padding:0 5%;}
	#bloq-cont-descripcion-der{	width:90%;	padding:0 5%; background: none;}	
	
	#galeria{margin-top:30px;}
	
	#galeria li a{width:23%; height:114px; margin:10px 1%;}
	
	#bloq-triana-izq{width:100%; padding:0;	}
	
	#bloq-triana-der{width:100%; height:200px; overflow:hidden; margin-top:40px;	}
	#bloq-triana-der img{ margin-top:-90px;}
	
	#bloq-servicios-izq{width:100%;	padding-right:0; margin-bottom:15px;}	
	#bloq-servicios-der{width:100%;}
	
	#bloq-contacto-der, #bloq-contacto-izq{ width:100%;}
	
	#video iframe{ height:300px;}
	
	#bloq-contacto-izq{ margin-bottom:15px; text-align:center;}
	#bloq-contacto-izq p{ margin-bottom:0;}
	#bloq-contacto-der #formulario{ text-align:center;}	
	
	.bloq-in-servicios{ min-height:0;}
}

@media screen and (max-width:456px){	
	.bloq-in-proyectos{width:48%;	margin:0 1%; margin-bottom:25px;}
	.bloq-in-proyectos img{ height:140px;}
	
	.bloq-propiedades{ width:99%;	margin:15px 0.5%;}
	
	#galeria li a{width:31.3%; height:114px; margin:10px 1%;}
	
	
	
	#bloq-triana-der img{ margin-top:-40px;}
	
	#cabecera-triana h2{text-align:center;}
	
	#cabecera-triana h1{text-align:center;}	
}




/*---- tipografia -----*/
@font-face{	
	font-family:dosis-regular1;	
	src: url(../tipografia/dosis-regular.otf);	
}
@font-face{	
	font-family:dosis-regular2;	
	src: url(../tipografia/dosis-regular.eot);	
}

@font-face{	
	font-family:dosis-regular3;	
	src: url(../tipografia/dosis-regular.ttf);	
}


@font-face{	
	font-family:dosis-semibold1;	
	src: url(../tipografia/dosis-semibold.otf);	
}
@font-face{	
	font-family:dosis-semibold2;	
	src: url(../tipografia/dosis-semibold.eot);	
}
@font-face{	
	font-family:dosis-semibold3;	
	src: url(../tipografia/dosis-semibold.ttf);	
}


@font-face{	
	font-family:euro-bold1;	
	src: url(../tipografia/eurostile_bold.ttf);	
}
@font-face{	
	font-family:euro-bold2;	
	src: url(../tipografia/eurostile_bold.eot);	
}


/*

#menu ul{	
	list-style:none;
	margin:0;	
	padding:0;
	transition: max-height .2s;
	float:right;
}

*/